Debian Bug report logs - #591974
libmojomojo-perl: does not build swf files from source

version graph

Package: src:libmojomojo-perl; Maintainer for src:libmojomojo-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>;

Reported by: Raphael Geissert <geissert@debian.org>

Date: Fri, 6 Aug 2010 18:57:21 UTC

Severity: serious

Found in version libmojomojo-perl/1.01-1

Fixed in version libmojomojo-perl/1.01+dfsg-1

Done: David Bremner <bremner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Fri, 06 Aug 2010 18:57:23 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Subject: libmojomojo-perl: does not build swf files from source
Date: Fri, 6 Aug 2010 14:49:53 -0400
Source: libmojomojo-perl
Version: 1.01-1
Severity: serious 

Hi,

libmojomojo-perl ships multiple swf files but it doesn't build the from source. 
In fact, it appears that the source code is not included at all.

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Mon, 25 Oct 2010 00:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 25 Oct 2010 00:03:03 GMT) Full text and rfc822 format available.

Message #8 received at 591974@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Marcus Ramberg <marcus@nordaaker.com>
Cc: 591974@bugs.debian.org
Subject: use of swfuploader in Mojo
Date: Sun, 24 Oct 2010 21:01:34 -0300
Dear Marcus;

I have been trying to follow up on a Debian Bug in your package:

  http://bugs.debian.org/591974

Can you tell me the source for the files in 

root/static/flash ?

I have the impression they are related to 

  http://code.google.com/p/swfupload/

but I would like to confirm.

All the best,

David




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Mon, 25 Oct 2010 00:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Mon, 25 Oct 2010 00:09:03 GMT) Full text and rfc822 format available.

Message #13 received at 591974@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Marcus Ramberg <marcus@nordaaker.com>
Cc: 591974@bugs.debian.org
Subject: Re: use of swfuploader in Mojo
Date: Sun, 24 Oct 2010 21:07:17 -0300
On Sun, 24 Oct 2010 21:01:34 -0300, David Bremner <bremner@unb.ca> wrote:
> 
> Dear Marcus;
> 
> I have been trying to follow up on a Debian Bug in your package:
> 
>   http://bugs.debian.org/591974

Oops, I forgot to ask, would it be reasonable to just disable
swfuploader in MojoMojo?

Sorry to bother you again,

David




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Wed, 03 Nov 2010 00:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Wed, 03 Nov 2010 00:39:03 GMT) Full text and rfc822 format available.

Message #18 received at 591974@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: David Bremner <bremner@unb.ca>, 591974@bugs.debian.org
Cc: Marcus Ramberg <marcus@nordaaker.com>
Subject: Re: Bug#591974: use of swfuploader in Mojo
Date: Wed, 3 Nov 2010 00:35:07 +0000
On Sun, 24 Oct 2010 at 21:01:34 -0300, David Bremner wrote:
> I have the impression they are related to 
> 
>   http://code.google.com/p/swfupload/
> 
> but I would like to confirm.

For what it's worth, if they're that swfupload, source code is available
(although I don't know whether compilers in Debian can build it). I've
filed http://bugs.debian.org/602253 asking for swfupload to be packaged,
since this isn't the only package with a copy.

    S




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Wed, 03 Nov 2010 07:24:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcus Ramberg <marcus@nordaaker.com>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Wed, 03 Nov 2010 07:24:12 GMT) Full text and rfc822 format available.

Message #23 received at 591974@bugs.debian.org (full text, mbox):

From: Marcus Ramberg <marcus@nordaaker.com>
To: Simon McVittie <smcv@debian.org>
Cc: David Bremner <bremner@unb.ca>, 591974@bugs.debian.org
Subject: Re: Bug#591974: use of swfuploader in Mojo
Date: Wed, 3 Nov 2010 08:20:08 +0100
[Message part 1 (text/plain, inline)]
swfupload is likely to be licensed under the MIT license:

http://code.google.com/p/swfupload/source/browse/swfupload/tags/swfupload_v2.2.0_beta1/core/swfupload+license.txt?r=786

<http://code.google.com/p/swfupload/source/browse/swfupload/tags/swfupload_v2.2.0_beta1/core/swfupload+license.txt?r=786>This
is more liberal than Artistic and LGPL which mojomojo is dual licensed
under, so I don't think we have a problem?
***
Marcus Ramberg
Nordaaker Consulting AS (995 701 766)
+47 934 17 508
http://nordaaker.com


On Wed, Nov 3, 2010 at 1:35 AM, Simon McVittie <smcv@debian.org> wrote:

> On Sun, 24 Oct 2010 at 21:01:34 -0300, David Bremner wrote:
> > I have the impression they are related to
> >
> >   http://code.google.com/p/swfupload/
> >
> > but I would like to confirm.
>
> For what it's worth, if they're that swfupload, source code is available
> (although I don't know whether compilers in Debian can build it). I've
> filed http://bugs.debian.org/602253 asking for swfupload to be packaged,
> since this isn't the only package with a copy.
>
>    S
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Wed, 03 Nov 2010 10:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Wed, 03 Nov 2010 10:09:02 GMT) Full text and rfc822 format available.

Message #28 received at 591974@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Marcus Ramberg <marcus@nordaaker.com>, Simon McVittie <smcv@debian.org>
Cc: 591974@bugs.debian.org, jawnsy@cpan.org
Subject: Re: Bug#591974: use of swfuploader in Mojo
Date: Wed, 03 Nov 2010 07:06:49 -0300
On Wed, 3 Nov 2010 08:20:08 +0100, Marcus Ramberg <marcus@nordaaker.com> wrote:
> swfupload is likely to be licensed under the MIT license:
>
> http://code.google.com/p/swfupload/source/browse/swfupload/tags/swfupload_v2.2.0_beta1/core/swfupload+license.txt?r=786
>
> <http://code.google.com/p/swfupload/source/browse/swfupload/tags/swfupload_v2.2.0_beta1/core/swfupload+license.txt?r=786>This
> is more liberal than Artistic and LGPL which mojomojo is dual licensed
> under, so I don't think we have a problem?

Dear Marcus,

Thanks for the reply.  At the moment, I'm not sure that swfupload can be
built on Debian from source.  I'm really not an expert with Flash, but
swfupload seems to require an ActionScript3 compiler, and I don't
believe free ActionScript3 compilers exist.

This would mean that swfupload could not be in Debian main, which in
turn would mean MojoMojo couldn't either, unless it is still useful
without swfupload.

For a recent comment and explanation from a Debian ftpmaster (who makes
these decisions), see

      http://lists.debian.org/debian-devel/2010/08/msg00103.html

All the best,

    David




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Sat, 13 Nov 2010 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Enrico Zini <enrico@enricozini.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 13 Nov 2010 19:36:03 GMT) Full text and rfc822 format available.

Message #33 received at 591974@bugs.debian.org (full text, mbox):

From: Enrico Zini <enrico@enricozini.org>
To: 591974@bugs.debian.org
Subject: Looks like we should drop libmojomojo-perl for squeeze
Date: Sat, 13 Nov 2010 19:32:48 +0000
[Message part 1 (text/plain, inline)]
Hello,

thank you for maintaining mojomojo.

libmojomojo-perl 1.01-1 is currently in squeeze and sid and has RC bugs
open against it.

Considering that the package has a very small number of users, that
we're supposed to release fairly soon, and that this issue looks not
that easy to solve, it may be a good idea to just remove
libmojomojo-perl from testing and deal with this comfortably in
unstable.

Would it make sense for you?


Ciao,

Enrico

-- 
GPG key: 4096R/E7AD5568 2009-05-08 Enrico Zini <enrico@enricozini.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Sat, 13 Nov 2010 21:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@unb.ca>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 13 Nov 2010 21:00:05 GMT) Full text and rfc822 format available.

Message #38 received at 591974@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@unb.ca>
To: Enrico Zini <enrico@enricozini.org>, 591974@bugs.debian.org
Cc: jawnsy@cpan.org
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Sat, 13 Nov 2010 16:58:08 -0400
On Sat, 13 Nov 2010 19:32:48 +0000, Enrico Zini <enrico@enricozini.org> wrote:
> 
> Considering that the package has a very small number of users, that
> we're supposed to release fairly soon, and that this issue looks not
> that easy to solve, it may be a good idea to just remove
> libmojomojo-perl from testing and deal with this comfortably in
> unstable.
> 

Hi Enrico;

We've been talking about this on IRC and it was pointed out that for
such a new package, low popcon is not that convincing.  There is a
tentative plan to rip out the swuploader blobs. Apparently the package
is still useful without them (according to upstream).  Of course the
usual question of someone having time/motivation to do the repackaging
is there. So I would say not quite yet for removal, but if nothing
starts moving in the next week or so I would not oppose removal.

David






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Thu, 25 Nov 2010 11:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 25 Nov 2010 11:36:03 GMT) Full text and rfc822 format available.

Message #43 received at 591974@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: David Bremner <bremner@unb.ca>, 591974@bugs.debian.org
Cc: Enrico Zini <enrico@enricozini.org>, jawnsy@cpan.org
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Thu, 25 Nov 2010 12:32:51 +0100
Hi David!

* David Bremner <bremner@unb.ca> [101113 21:58]:

> So I would say not quite yet for removal, but if nothing starts moving
> in the next week or so I would not oppose removal.

I was looking through open RC bugs and stumbled over this one.  I was
wondering, if you can report any progress on this bug?


Best Regards,
  Alexander




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Thu, 25 Nov 2010 13:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 25 Nov 2010 13:33:03 GMT) Full text and rfc822 format available.

Message #48 received at 591974@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: Alexander Reichle-Schmehl <tolimar@debian.org>
Cc: David Bremner <bremner@unb.ca>, 591974@bugs.debian.org, Enrico Zini <enrico@enricozini.org>
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Thu, 25 Nov 2010 08:31:08 -0500
Hi,

We've spoken to the upstream maintainers, who say that removing the
offending swfupload parts should be okay.

I'll spend some time (hopefully tonight) repacking to remove those
parts. My only concern was that swfupload should be made available in
non-free prior to the removal of those parts from libmojomojo-perl,
and the RFP for swfupload is still outstanding.

I'm not sure how to best proceed. I can certainly remove the swfupload
stuff from libmojomojo-perl, which will close that RC bug, but it
opens another wishlist bug since it's not possible to easily install
the "full" libmojomojo-perl as per upstream (i.e. MojoMojo +
swfupload).

See: http://lists.debian.org/debian-wnpp/2010/11/msg00070.html (RFP #602253)

Your advice would be greatly appreciated.

Cheers,

Jonathan

On Thu, Nov 25, 2010 at 6:32 AM, Alexander Reichle-Schmehl
<tolimar@debian.org> wrote:
> Hi David!
>
> * David Bremner <bremner@unb.ca> [101113 21:58]:
>
>> So I would say not quite yet for removal, but if nothing starts moving
>> in the next week or so I would not oppose removal.
>
> I was looking through open RC bugs and stumbled over this one.  I was
> wondering, if you can report any progress on this bug?
>
>
> Best Regards,
>  Alexander
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Thu, 25 Nov 2010 16:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 25 Nov 2010 16:21:03 GMT) Full text and rfc822 format available.

Message #53 received at 591974@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Jonathan Yu <jawnsy@cpan.org>, 591974@bugs.debian.org
Cc: Alexander Reichle-Schmehl <tolimar@debian.org>
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Thu, 25 Nov 2010 17:17:23 +0100
[Message part 1 (text/plain, inline)]
On Thu, 25 Nov 2010 08:31:08 -0500, Jonathan Yu wrote:

> I'll spend some time (hopefully tonight) repacking to remove those
> parts. 

Thanks!

I hope you find a way to achieve it; from a very quick look at the
package some weeks ago just ripping out the "bad" files seems to be
not enough but there might be some code changes necessary that use
them.

> My only concern was that swfupload should be made available in
> non-free prior to the removal of those parts from libmojomojo-perl,
> and the RFP for swfupload is still outstanding.

That won't work out for squeeze.
 
> I'm not sure how to best proceed. I can certainly remove the swfupload
> stuff from libmojomojo-perl, which will close that RC bug, but it
> opens another wishlist bug since it's not possible to easily install
> the "full" libmojomojo-perl as per upstream (i.e. MojoMojo +
> swfupload).

IMO the options are at the moment simply:
- no libmojomojo-perl in squeeze
- libmojomojo-perl in squeeze without the flash stuff
 

Cheers,
gregor

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Peter Jones: Samaritan Blues
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Thu, 25 Nov 2010 18:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Bremner <bremner@pivot.cs.unb.ca>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 25 Nov 2010 18:57:05 GMT) Full text and rfc822 format available.

Message #58 received at 591974@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@pivot.cs.unb.ca>
To: Jonathan Yu <jawnsy@cpan.org>, "tolimar@debian.org" <tolimar@debian.org>, "591974@bugs.debian.org" <591974@bugs.debian.org>
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Thu, 25 Nov 2010 10:24:15 -0800
On 2010-11-25, at 5:31, Jonathan Yu <jawnsy@cpan.org> wrote:


> I'm not sure how to best proceed. I can certainly remove the swfupload
> stuff from libmojomojo-perl, which will close that RC bug, but it
> opens another wishlist bug since it's not possible to easily install
> the "full" libmojomojo-perl as per upstream (i.e. MojoMojo +
> swfupload).

Hi All;

I would say whatever our plan is it should not involve waiting on an  
rfp; these can languish a long time and being for a non-free package  
won't help. If you think a suggests is sensible in this case then I  
would go ahead and repack with a suggests for the (correctly named,  
yet to be packaged swfupload). In worst case mojomojo will then be in  
squeeze w/o swfupload. If that does not make sense, then probably  
libmojomojo should be in contrib, and waiting for swfupload might make  
sense, but it also might mean missing squeeze.

D




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Fri, 26 Nov 2010 13:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Fri, 26 Nov 2010 13:15:05 GMT) Full text and rfc822 format available.

Message #63 received at 591974@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Jonathan Yu <jawnsy@cpan.org>, 591974@bugs.debian.org
Cc: David Bremner <bremner@unb.ca>, Enrico Zini <enrico@enricozini.org>
Subject: Re: Bug#591974: Looks like we should drop libmojomojo-perl for squeeze
Date: Fri, 26 Nov 2010 14:13:07 +0100
Hi!

* Jonathan Yu <jawnsy@cpan.org> [101125 14:31]:

> Your advice would be greatly appreciated.

I'm not sure, if I'm the best to ask for advice for this matter, as I'm
just an "RC bug hunter", neither a perl nor a swf developer.  But in
general I tend to think, that a libmojomojo-perl with limited
functionality in Squeeze is better, than non at all.


Best Regards,
  Alexander




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#591974; Package src:libmojomojo-perl. (Sun, 28 Nov 2010 03:33:03 GMT) Full text and rfc822 format available.

Message #66 received at 591974@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 591974@bugs.debian.org, 591974-submitter@bugs.debian.org
Subject: Bug in libmojomojo-perl fixed in revision 65335
Date: Sun, 28 Nov 2010 03:28:44 +0000
tag 591974 + pending
thanks

Some bugs are closed in revision 65335
by Jonathan Yu (jawnsy-guest)

Commit message:

* Repack package to remove non-free swfupload files
  (Closes: #591974)
* Add future swfupload package to Suggests




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 28 Nov 2010 03:33:04 GMT) Full text and rfc822 format available.

Message sent on to Raphael Geissert <geissert@debian.org>:
Bug#591974. (Sun, 28 Nov 2010 03:33:07 GMT) Full text and rfc822 format available.

Reply sent to David Bremner <bremner@debian.org>:
You have taken responsibility. (Sun, 28 Nov 2010 19:03:08 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Sun, 28 Nov 2010 19:03:08 GMT) Full text and rfc822 format available.

Message #76 received at 591974-close@bugs.debian.org (full text, mbox):

From: David Bremner <bremner@debian.org>
To: 591974-close@bugs.debian.org
Subject: Bug#591974: fixed in libmojomojo-perl 1.01+dfsg-1
Date: Sun, 28 Nov 2010 19:02:07 +0000
Source: libmojomojo-perl
Source-Version: 1.01+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libmojomojo-perl, which is due to be installed in the Debian FTP archive:

libmojomojo-perl_1.01+dfsg-1.debian.tar.gz
  to main/libm/libmojomojo-perl/libmojomojo-perl_1.01+dfsg-1.debian.tar.gz
libmojomojo-perl_1.01+dfsg-1.dsc
  to main/libm/libmojomojo-perl/libmojomojo-perl_1.01+dfsg-1.dsc
libmojomojo-perl_1.01+dfsg-1_all.deb
  to main/libm/libmojomojo-perl/libmojomojo-perl_1.01+dfsg-1_all.deb
libmojomojo-perl_1.01+dfsg.orig.tar.gz
  to main/libm/libmojomojo-perl/libmojomojo-perl_1.01+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 591974@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Bremner <bremner@debian.org> (supplier of updated libmojomojo-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Nov 2010 14:03:48 -0400
Source: libmojomojo-perl
Binary: libmojomojo-perl
Architecture: source all
Version: 1.01+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: David Bremner <bremner@debian.org>
Description: 
 libmojomojo-perl - wiki- and blog-inspired content management system
Closes: 591974
Changes: 
 libmojomojo-perl (1.01+dfsg-1) unstable; urgency=low
 .
   [ Jonathan Yu ]
   * Repack package to remove non-free swfupload files
     (Closes: #591974)
   * Add future swfupload package to Suggests
Checksums-Sha1: 
 488f150ce205ae51f7a9ce64e968fc49c1ab7e9d 3071 libmojomojo-perl_1.01+dfsg-1.dsc
 9cb2e99e5f82b0e30581ee73bdd73d848c01bdab 1226258 libmojomojo-perl_1.01+dfsg.orig.tar.gz
 a8093387534fd754c58dd0ca32a7cd384e44f437 6634 libmojomojo-perl_1.01+dfsg-1.debian.tar.gz
 152b13c502ed8f34082f8a7bd2412faca4f76fc7 1087232 libmojomojo-perl_1.01+dfsg-1_all.deb
Checksums-Sha256: 
 4274cc954f8b7da2ee495334ac33e8d2435e8ea3506b002141eb112c4019989a 3071 libmojomojo-perl_1.01+dfsg-1.dsc
 f1d796619bdc6a23f548c14457fb76213715315622209590bdc55c8f3e184eed 1226258 libmojomojo-perl_1.01+dfsg.orig.tar.gz
 55fb1e21df3607b04215036e1a409adc7ebc4ca1a2898bc1969e539376c72466 6634 libmojomojo-perl_1.01+dfsg-1.debian.tar.gz
 931d204c95062722d43dc2b614802cf509bf6d58df5c94f3a5863042b3a1b464 1087232 libmojomojo-perl_1.01+dfsg-1_all.deb
Files: 
 1802b5a2900469711323838b4cf8d88d 3071 perl optional libmojomojo-perl_1.01+dfsg-1.dsc
 51f4ce0f88ed58e4348d60b237f82a4b 1226258 perl optional libmojomojo-perl_1.01+dfsg.orig.tar.gz
 1f54fea0561b054feb22d4f41677fafd 6634 perl optional libmojomojo-perl_1.01+dfsg-1.debian.tar.gz
 576f0e4ef00f1a2e7a09012bc653a1a2 1087232 perl optional libmojomojo-perl_1.01+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkzyov4ACgkQTiiN/0Um85nmXgP9HhFF21s6mq1lcs2rjEVBLMvt
wUr+92GY+rb0vWsQz757hDFK0wkNS2qcUK6VIzdW8MJ6A18GnKBiidd/6G5b1u6l
YCVD3h8i9ejV0UEKF9UjfblXN2OH9Xv8hGghfiIGzmq1/+srw/ZWmcfVSGTiZWuy
De9IKDx86vXdU21z/+g=
=79tm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Jan 2011 07:34:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:31:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.